.darkgreen {
	color: #00502f;
}

.darkgreen-bg {
	background-color: #00502f;
}


.lightgreen {
	color: #33b457;	
}

.lightgreen-bg {
	background-color: #33b457;
}

.menu-bg {
	background: rgb(4,17,229);
	background: radial-gradient(circle, rgba(4,17,229,1) 0%, rgba(4,17,229,1) 41%, rgba(6,0,81,1) 100%);
}

.a-color {
	color: #0212e3;
}

.footer-text, .footer-text a {
	color:white;
}



h1 {
	font-size: 1.3em;
	color: #00502f;
	margin-top:2em;
}

.navbar-brand {

	color: white;
}

.navbar {
	border-bottom: 1px solid white;
}

.content a {
	color: #0212e3;	
}


footer a {
	color: #0212e3;
}

.gallery {
    display: inline-block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.gallery-image {
	display: inline-block;
}



.big {
	font-size: 1.5em;
}

.rotate20 {
	transform: rotate(20deg);
}

.key-points {
	background-color: #f4f4f4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


.key-points-icon {
	font-size: 3em;
	color: #33b457;
}

/* Facebook */
.fa-facebook-f {
	background: #3B5998;
	color: white;
	padding: 5px 10px 5px 10px;
	font-size: 1.2em;
  }

.facebook-white {
	background: none;
	color: white;
	padding: 5px 10px 5px 10px;
	font-size: 1.2em;
	border: 1px solid white;
}

.facebook-white:hover {
	background: white;
	color: #3B5998;
}